activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Darren Govoni <dar...@ontrenet.com>
Subject Re: Which version to upgrade activemq to 5.4.2 or 5.5.0?
Date Thu, 23 Jun 2011 03:00:47 GMT
Correct me if I'm wrong, but can't you use a different database like 
MySQL if need be?

On 06/22/2011 08:27 PM, agujral wrote:
> We are currently using activemq  version 5.4.0 it is giving us lot of pains
> in production on restart since kahadb does not close properly when activemq
> is stopped.
>
> I am inclining towards upgrading to 5.4.2 first ,can people plz share their
> experiences with me regarding using 5.4.2 or 5.5.0.?
>
> Thanks
> Anurag
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Which-version-to-upgrade-activemq-to-5-4-2-or-5-5-0-tp3618619p3618619.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message